@import "description.scss";

.swiper__container{
    position: absolute;
    max-width: 276px;
    overflow: hidden;
    left: 50%;
    top: 20px;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #fff;
    transform: translateX(-50%);

    @include mobile{
        max-width: 225px;
    }

    @include mobile-small {
        max-width: 194px;
    }
}


